input		{ font-size:		12px;
		  border-top-style:	solid;
		  border-top-width:	1px; 
		  border-top-color:	black; 
		  border-right-style:	solid;
		  border-right-width:	1px; 
		  border-right-color:	black; 
		  border-left-style:	solid;
		  border-left-width:	1px; 
		  border-left-color:	black; 
		  border-bottom-style:	solid;
		  border-bottom-width:	1px; 
		  border-bottom-color:	black; 
		  font-family:		arial;
		  color:		blue;
		  height:		14pt; }

textarea	{ font-size:		12px;
		  border-top-style:	solid;
		  border-top-width:	1px; 
		  border-top-color:	black; 
		  border-right-style:	solid;
		  border-right-width:	1px; 
		  border-right-color:	black; 
		  border-left-style:	solid;
		  border-left-width:	1px; 
		  border-left-color:	black; 
		  border-bottom-style:	solid;
		  border-bottom-width:	1px; 
		  border-bottom-color:	black; 
		  font-family:		arial;
		  color:		blue; }

input.submit	{ height:		24px;
		  font-size:		12px;
		  color:		black;
		  width:		100px;
		  background:		#d0d0ff; }

.chkbox		{ height:		14px; }
.formBar	{ height:		3px; }
.formLabel	{ font-size:		12px; }
.formLabelHeader	{ font-size:		14px; }
.regtable	{ color: navy; font-size: 10pt;
		  margin: 15pt; }
